{

  "chatroom" : {
    "title" : "聊天室",
    "item" : {
      "entermsg" : "輸入訊息",
      "search" : "搜尋",
      "unread" : "未讀消息"
    }
  },


  "dashboard" : {
    "title" : "儀錶板",
    "item" : {

    }
  },


  "quote" : {
    "title" : {
      "mktdata" : "市場數據",
      "quote" : "報價",
      "mktnews" : "大市焦點"
    },
    "btn" : {
      "follow" : "關注",
      "watchlist" : "自選"
    },
    "item" : {

    }
  },


  "home" : {
    "header" : {
      "financialinfo" : "財經資訊",
      "hsi" : "恒生指數",
      "hotstock" : "熱門股票",
      "intelligentsel" : "個股追蹤",
      "rtportfolio" : "投資組合",
      "ranking" : "排行榜"
    },
    "language" : {
      "zh-cn" : "简体中文",
      "zh-hk" : "繁體中文",
      "en-us" : "English"
    },

    "nav" : {
      "accountsetting" : "帳戶設定",
      "announce" : "企業公告",
      "authentication" : "實盤交易",
      "basicanalysis" : "基礎分析",
      "category" : "行業分類",
      "companyinfo" : "公司資料",
      "dashboard" : "儀錶板",
      "follow" : "關注",
      "follower" : "粉絲",
      "futures" : "期貨",
      "generalsetting" : "一般設定",
      "home" : "首頁",
      "indices" : "指數",
      "martketdata" : "市場數據",
      "news" : "財經新聞",
      "post" : "發貼",
      "quote" : "報價",
      "ranking" : "排行榜",
      "report" : "分析報告",
      "setting" : "設定",
      "simtrade" : "虛擬交易",
      "stockanalysis" : "股市分析",
      "social" : "社交圈",
      "technicalanalysis" : "技術分析",
      "timeline" : "時間線",
      "tradecenter" : "交易中心",
      "trend" : "動態",
      "warrants" : "牛熊證",
      "watchlist" : "自選列表"
    },
    "btn" : {
      "buy" : "買入",
      "buyavaiable" : "可買",
      "buyconfirm" : "確認買入",
      "cancel" : "取消",
      "change" : "改/撤",
      "changeconfirm" : "確認改/撤",
      "close" : "關閉",
      "confirm" : "確認",
      "detail" : "行情",
      "delayconfirm" : "延遲報價",
      "displayless" : "顯示更少",
      "displaymore" : "顯示更多",
      "hide" : "隱藏",
      "goconfirm" : "確認繼續",
      "meter" : "即時報價限額已耗盡",
      "qty" : "股",
      "quote" : "報價",
      "sell" : "賣出",
      "stopdown" : "跌停",
      "stopup" : "漲停",
      "sellavaiable" : "可賣",
      "sellconfirm" : "確認賣出"
    }
  },


  "news" : {
    "item" : {
      "more" : "更多",
      "source" : "來源"
    }
  },


  "notificationalert" : {
    "nav" : {
      "alert" : "訊息提示",
      "notification" : "訊息"
    },
    "cat" : {
      "companyaction" : "公司行動",
      "deletealert": "刪除提示",
      "news" : "新聞",
      "pricealert" : "到價提示",
      "profit" : "股利",
      "taalert" : "技術分析"
    }
  },


  "pricealert" : {
    "nav" : {
      "alert" : "到價提示"
    }
  },


  "settings" : {
    "nav" : {
      "account" : "帳戶設定",
      "general" : "一般設定",
      "settings" : "設定"
    },
    "title" : {
      "aboutus" : "關於我們",
      "account" : "交易帳戶",
      "bankaccount" : "銀行戶口",
      "cashaccount" : "現金戶口",
      "changepwd" : "更改密碼",
      "clearcache" : "清除瀏覽資料",
      "currentpwd" : "目前密碼",
      "datafeed" : "數據",
      "disclaimers" : "免責聲明",
      "editsuccess" : "成功修改",
      "editusername" : "修改用戶名稱",
      "email" : "電郵",
      "language" : "語言",
      "newpwd" : "新密碼",
      "nightmode" : "模式",
      "personal" : "個人設定",
      "prompt" : "提示設定",
      "pushnotification" : "推送通知",
      "pwd" : "密碼",
      "quote" : "股票報價",
      "recommend" : "建議使用與其他服務不同的高強度密碼",
      "reenterpwd" : "重新輸入新密碼",
      "riskquestionnaires" : "風險評估問卷",
      "subscribestreaming" : "申請串流服務",
      "tel" : "電話",
      "unsubscribestreaming" : "退訂串流服務",
      "user" : "用戶",
      "username" : "用戶名稱"
    },
    "btn" : {
      "clearcache" : "清除",
      "confirmedit" : "確定修改",
      "edit" : "修改",
      "login" : "登入",
      "logout" : "登出",
      "subscribe" : "申請"
    },
    "push" : {
      "actiondividend" : "公司行動，股息",
      "chatmsg" : "聊天室訊息",
      "news" : "新聞，分析，報告，專家評論，即時市場",
      "orderalert" : "下單警報",
      "pricealert" : "到價提示",
      "promotion" : "宣傳",
      "portfoliostatus" : "投資組合狀態"
    },
    "datafeed" : {
      "index" : "主頁",
      "mostactive" : "最活躍",
      "stockquote" : "股票報價",
      "watchlist" : "自選"
    },
    "item" : {
      "aboutinfocast" : "關於匯港資訊",
      "account" : "選擇交易帳戶",
      "all" : "全部",
      "changecolor" : "選擇升跌顏色",
      "clearcache" : "清除歷史紀錄、Cookie、快取等資料",
      "companyaction" : "公司行動",
      "contactus" : "聯絡我們",
      "delay" : "延時數據",
      "disclaimer" : "聲明",
      "en-us" : "English",
      "filesize" : "檔案大小",
      "greenup" : "綠升紅跌",
      "hdr_delay" : "延時",
      "hdr_snapshot" : "實時",
      "hk" : "港股",
      "indices" : "選擇主頁指數",
      "language" : "選擇語言",
      "news" : "新聞",
      "nightmode" : "夜間模式",
      "pricealert" : "到價提示",
      "profit" : "股息",
      "quote" : "報價",

      "redup" : "紅升綠跌",
      "sh" : "滬深",
      "shsnap" : "滬深",
      "streaming" : "串流數據",
      "snapshot" : "實時數據",
      "subscribestreamplan" : "串流報價計劃",
      "subscribestreamservice" : "申請服務計劃",
      "subscribed" : "已申請(尚未生效)",
      "taalert" : "技術分析",
      "trade" : "交易",
      "unsubscribesuccess" : "退訂成功",
      "us" : "美股",
      "version" : "版本",
      "watchlist" : "自選",
      "zh-cn" : "简体中文",
      "zh-hk" : "繁體中文"
    }
  },


  "shortbtn" : {
    "cat" : {
      "accountbalance" : "賬戶餘額",
      "action" : "公司行動",
      "authentication" : "實盤開戶",
      "block" : "板塊",
      "chatroom" : "聊天",
      "futures" : "期貨",
      "indices" : "指數",
      "notifications" : "股價提示",
      "positions" : "持倉",
      "rtportfolio" : "投資組合",
      "settings" : "個人設定",
      "simutrade" : "模擬交易",
      "stockquote" : "股票報價",
      "trade" : "股票交易",
      "warrants" : "牛熊證"
    }
  },


  "social" : {
    "btn" : {
      "post" : "發表"
    },
    "item" : {
      "like" : "讚好",
      "reply" : "回應",
      "share" : "分享"
    }
  },


  "trade" : {
    "cat" : {
      "orderrecord" : "訂單紀錄",
      "orderstatus" : "訂單狀態",
      "rtportfolio" : "投資組合",
      "rttransition" : "買賣交易",
      "rttransfer" : "資金轉帳",
      "transitionbalance" : "帳戶結餘",
      "transitiondividend" : "派息記錄",
    },
    "nav" : {
      "buysell" : "買賣交易",
      "rttransition" : "實盤交易",
      "tradecenter" : "交易中心"
    },
    "btn" : {
      "cancel" : "取消",
      "confirm" : "確定",
      "create" : "馬上開戶",
      "login" : "立即登入",
      "search" : "搜尋"
    },
    "create" : {
      "desp" : "如果你是沒有開通實盤交易戶用戶，請點擊以下按鈕開戶。",
      "header" : "開通實盤交易"
    },
    "login" : {
      "desp" : "如果你已有實盤交易的戶口，請點擊以下按鈕登入。",
      "header" : "登入實盤交易"
    },
    "loginbox" : {
      "header" : "登入investPro",
      "item" : {
        "forgetpwd" : "忘記密碼？",
        "loginname" : "登入名稱",
        "pwd" : "密碼"
      },
      "subheader" : "實盤交易",
      "terms" : "沒有實盤交易帳戶？"
    },
    "item" : {
      "all" : "全部",
      "bonds" : "債券",
      "fund" : "基金",
      "hk" : "香港",
      "sh" : "上海",
      "stockmarket" : "股市",
      "structuralproducts" : "結構產品",
      "sz" : "深圳",
      "trademarket" : "交易市場",
      "tradeproduct" : "交易產品",
      "us" : "美國"
    }
  },


  "watchlist" : {
    "header" : "watchlist"
  }


}
